Subject: Re: bug#23925: 25.0.95; display broken when maximizing frame

From: martin rudalics <[email-masked]>
Date: Wed, 13 Jul 2016 19:34:19 +0200

> In the meanwhile, I have also built the cairo port with lucid and
 > motif.  In both case emacs shows the same bug as the gtk build.
 > Again, I can provide more details as needed, though I expect that
 > you are better off with your own builds.

I'm afraid I can't do much about this anyway.  All these builds are
seriously flawed in many aspects.  People should use them _exclusively_
for fixing these flaws.

martin